ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1abecf5b-a86f-11ed-86f8-005056a5c4e8"
    Код: "000003723"
    UIDСценария: "91c9cbe7-a86e-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку отчета комиссионера о списании из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку отчета комиссионера о списании из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

